{
	"305000621_0": "\"How's that?! Hey, we took care of 'em! Anyone still alive over there?\"",
	"305000621_1": "\"Thank you so much. That was a close call! But who are you girls?\"",
	"305000621_2": "\"It's kind of a long story.\"",
	"305000621_3": "\"W-Well, we'll have to thank you properly once we disembark.\"",
	"305000621_4": "\"Hold on! Don't get too close to the shore yet!\"",
	"305000621_5": "\"The Noise! They're back! We're doomed!\"",
	"305000621_6": "\"Don't give up! Just do whatever you can to stay alive!\"",
	"305000621_7": "\"I protect life—that is my sword's sworn duty! I won't let them lay a finger on any innocent bystanders!\"",
	"305000621_8": "\"You guys can just keep on coming! You're all gonna be dust soon enough!\""
}